[vdr] [ANNOUNCE] VDR developer version 1.3.48

Dominique Simon d.simon at gmx.net
Wed Apr 26 11:39:27 CEST 2006


Am 25.04.2006 um 23:31 schrieb Klaus Schmidinger:

> If you still want to use that old compiler, just remove the
> 'z' and you should be fine.

I am using LinVDR 0.7, so i "have to" use gcc 2.95. Anyway, with the  
Release of VDR 1.4 there will hopefully be LinVDR 0.8 based on Debian  
Sarge very soon :)

Ciao, Dominique

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.linuxtv.org/pipermail/vdr/attachments/20060426/1d7a2d3c/attachment.htm


More information about the vdr mailing list